
html { -ms-text-size-adjust: none; -webkit-text-size-adjust: none; -moz-text-size-adjust: none; text-size-adjust: none; }

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, 
p, blockquote, pre, a, abbr, acronym, address, 
big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, 
small, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, 
article, aside, canvas, embed, figure, footer, header, hgroup, menu, nav, section, 
time, mark, audio, video, details, summary {
  margin: 0; padding: 0; border: 0; font-size: 100%; font-weight: normal; vertical-align: baseline; background: transparent; }

article, aside, figure, footer, header, hgroup, menu, nav, section, details, summary { display: block; }

audio, canvas, progress, video { display: inline-block; vertical-align: baseline; }
audio:not([controls]) { display: none; height: 0; }
svg:not(:root) { overflow: hidden; }
svg { vertical-align: middle; }
img, object, embed { max-width: 100%; }

[hidden], template { display: none; }

html { box-sizing: border-box; overflow-y: scroll; }
*, *:before, *:after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

:focus,:active { outline:0; }
a:active, a:hover { outline: 0; }

small { font-size: 85%; }
b, strong { font-weight: bold; }
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }
pre { white-space: pre; overflow: auto; } 

blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }

table { border-collapse: collapse; border-spacing: 0; font-size: inherit; font: 100%; }
th { font-weight: bold; vertical-align: bottom; }
td { vertical-align: top; }
td, img { vertical-align: top; }

button, input, optgroup, select, textarea { color: inherit; font: inherit; margin: 0;  }
button, input[type="button"] { width: auto; overflow: visible; }
button, select { text-transform: none; }
button, html input[type="button"], input[type="reset"], input[type="submit"], input[type="file"] { -webkit-appearance: button; cursor: pointer; }
button[disabled], html input[disabled] { cursor: default; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
input { line-height: normal; }

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; }
input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button { height: auto; }
input[type="search"] { -webkit-appearance: textfield; box-sizing: content-box; }
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

fieldset { border: 1px solid; border-color: inherit; margin: 0 2px; padding: 0.35em 0.625em 0.75em; }
textarea { overflow: auto; resize: vertical; }
optgroup { font-weight: bold; }

input, select { vertical-align: middle; }
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }

@-ms-viewport { width:device-width; }

span, a { font:inherit; }
img { -ms-interpolation-mode:bicubic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid; margin: 1em 0; padding: 0; border-color: inherit; }

/******************/

select, input, textarea { font: 100% sans-serif; }
input[type="text"], input[type="password"], input[type="file"], textarea, select { border: 1px solid #999; }

input, textarea  { padding:0.35em; }
input[type="submit"], input[type="reset"] { padding:0.85em 2.5em; white-space:pre-wrap; }

ol, ul, dl { padding:0; margin: 0.5em 0 0.5em 2em; }
ol li, ul li { padding: 0.15em 0; margin:0; }
dt { font-weight: bold; }
dfn { font-style: italic; }
table { margin: 0.35em 0; }
p { margin:0.35em 0; }

html { background-color:#fff; color:#222; overflow-y: scroll; 
 font-family: Verdana, Arial, Helvetica, Sans-serif; font-size: 13px; font-size:0.8125em; line-height: 1.5; }

input, textarea { border:1px solid #999; background:#fff; padding:4px; 
 -moz-border-radius:4px; -webkit-border-radius:4px; -khtml-border-radius:4px; border-radius:4px; }

a { color: #2c71ae; text-decoration: underline; }
a:hover { color: #ff6600; }	

h1, h2, h3, h4, h5, h6 { font-family: Arial, Sans-serif, Verdana; margin: 1em 0 0.5em 0; }
h1, h2, h3 { color: #142c4e; font-weight:bold; padding: 0; }
h1 a, h2 a, h3 a { color: #142c4e; text-decoration: none; }
h1 a:hover, h2 a:hover, h3 a:hover { color: #142c4e; }

h1 { font-size: 1.8em; margin: 15px 0 15px 0; line-height:1.2; }
h2 { font-size: 1.2em; margin: 20px 0 5px 0; line-height:1.3; }
h3 { font-size: 1.1em; margin: 10px 0 5px 0; }

h4, h5, h6 { color: #222; font-weight:bold; padding: 0; font-size:1em; margin: 10px 0 5px 0; color:#222; } 

::-moz-selection { background: #eee; text-shadow: none; }
::selection { background: #eee; text-shadow: none; }
.hidden { display: none !important; visibility:hidden; }
.invisible { visibility:hidden; }

mark { background: #ffa; color: #000; }
figure { margin: 1em 1em; }

/* ------- */

.styled { -moz-border-radius:10px; -webkit-border-radius:10px; -khtml-border-radius:10px; border-radius:10px; }
.styledr1 { -moz-border-radius:6px; -webkit-border-radius:6px; -khtml-border-radius:6px; border-radius:6px; }

#bodywrap { background:url(../images/top-bg-8blue.jpg) 0 0 repeat-x; text-align:center; }
#pagewrap { width:960px; height:auto; padding:0; margin: 0 auto; border:0; 
 background:url(../images/top-8blue.jpg) 0 0 repeat-x; background-color:transparent; position:relative; text-align:left; }

#headnl { width:960px; height:111px; margin:0; padding:0; position:relative; }
#topnl { clear: both; width:960px; height:auto; margin:0; padding:0; position:relative; }
#finfonl { clear: both; width:960px; height:auto; margin:0; padding:0; position:relative; }

#headlogo { position:absolute; top:5px; left:10px; }
#headtitle { position:absolute; top:47px; left:270px; font-size:0.87em; font-weight:normal; color: #71a9d7; }
#headtitle p { margin:3px 0 0 0; }
#headmenu { position:absolute; top:18px; right:12px; }
#headmenu ul { margin:0; padding:0; list-style: none; }
#headmenu li { display:inline; padding: 0 0 0 12px; }
#headmenu  a { font:bold 1em Verdana; text-decoration:none; color: #2c71ae;
  padding: 0 0 0 14px; background:url(../images/arrow-bl.gif) 4px center no-repeat; }
#headmenu  a:hover, #headmenu  a:active { color:#ff6600; text-decoration:underline; }

#mainnl { font-size:1em; }
#sidenl { font-size:1em; }

.cmmain { float:left; position:relative; width:630px; margin:10px 10px 0 10px; padding:0; }
.cmside { float:right; position:relative; width:300px; margin:10px 10px 0 0; padding:0; }

#topwidenl { clear: both; width:960px; height:auto; margin:0; padding:0; position:relative; }
#widenl { font-size:1em; }
#flwidenl { clear: both; width:960px; height:auto; margin:0; padding:0; position:relative; }
#flnl { font-size:1em; }

.cmwide { float:left; position:relative; width:960px; margin:0 10px 0 10px; padding:0; }

#sidenl { font-size:0.9em; }
#sidenl h3 { font-weight:bold; font-size:1em; padding:0.2em 0; margin:0.5em 0 0 0; }
#sidenl h2 { font-weight:bold; font-size:1.1em; padding:0.2em 0; margin:0.5em 0 0 0; }
#sidenl p.sideinfotop {}
#sidenl p.sideinfoi {}
#sidenl span.punt { font-weight:bold; color: /*#2c71ae;*/ #333333; }
#sidenl span.shopinfo { font-weight:bold; }


#msearchtop { width:630px; height:150px; padding:0; margin:0; font-size:0.9em; 
  background:url(../images/form-bg-w63.png) 0 0 no-repeat; color:#ffffff; }
#msearchtop a { color:#ffffff; }
#msearchtop a:hover, #msearchtop a:active { color:#222222; }
#msearchtop form { padding:10px 20px 10px 150px; margin:0; }
#msearchtop p.mftop { font: bold 1.45em Arial; margin: 10px 0 12px -40px; color:#fcdd42; *padding: 10px 0 0 0; _padding: 0; }
#msearchtop p.mfinfo { font-weight:normal; font-size:1em; margin: 2px 0; }
#msearchtop .zwaar { font-weight:bold; } 
#msearchtop .mffields { margin: 5px 0; }
#msearchtop input { font: bold 1em Verdana; vertical-align:middle; overflow:hidden; 
 background:#fff; color:#222; padding: 0 0.8em; margin:0; height:30px; line-height:28px; }
#msearchtop input.mfinput  { width:240px; color:#2b2b2b; margin-right:5px; 
 border:1px solid #990000; -moz-box-shadow: inset 0 0 5px #aaa; -webkit-box-shadow: inset 0 0 5px #aaa; box-shadow: inset 0 0 5px #aaa; }
#msearchtop input.mfsubmit  { width:90px; 
 border:1px solid #990000; -moz-box-shadow: inset 0 0 5px #aaa; -webkit-box-shadow: inset 0 0 5px #aaa; box-shadow: inset 0 0 5px #aaa; }
#msearchtop .mfhelp { padding:0.25em 0 0 0; }

#levinfo { width:300px; height:150px; padding:0; margin:0; font-size:0.95em; line-height:1.4;
  background:url(../images/info-bg-blue.gif) 0 0 no-repeat; color:#ffffff; overflow:hidden; }
#levinner { height:130px; margin:10px 10px 10px 15px; }
#levinfo p.topic { font-weight:bold; font-size:1.2em; margin: 0 0 5px 0; font-family:Arial; color:#ffffff; }
#levinfo a { color:#ffffff; font-weight:bold; }
#levinfo ul { margin: 0.15em 0; padding: 0 0 0 30px; list-style:disc; list-style-image:none; }
#levinfo p { margin: 0; }
#levinfo span.jsaction { cursor:pointer; color:#ffffff; font-weight:bold; text-decoration:underline; }


#finfonl { color:#999999; font-size:0.9em; min-height:60px; }
#finfonl a { color:#999999; text-decoration:none; padding:0.35em; }
#finfonl a:hover { color:#666666; }
#finfonl p { margin: 0.35em 0; }
#finfomenu { float:left; text-align:center; width:630px; margin:20px 10px 30px 10px; padding:0; }
#finfocpr { float:right; text-align:center; width:300px; margin:20px 10px 30px 0; padding:0; }
#finfomenu ul { margin: 0.25em 0; padding:0; list-style:none; }
#finfomenu li { display:inline; padding: 0.2em 0.5em; }


#msg { display:none; position:absolute; z-index:200; padding-left:7px; background:url(../images/arrow-msg.gif) 0 center no-repeat; font: normal 0.88em Verdana; }
#msgcontent { display:block; min-width:150px; max-width:215px; padding:5px; color:#ffffff; background:#333333; border:2px solid #000000; border-left:none; }


.contnl { font-size:1em; padding:0; margin:0 0 10px 0; position:relative; }
.divend { height:10px; }

.msearchtf { background-color:#dce7f1; width:85%; padding:15px 20px 20px 20px; margin:30px 0 10px 0; font-size:0.95em; }
.msearchtf p { padding:0; margin:5px 0 5px 0; }
.msearchtf p.topic { font-weight:bold; font-size: 1.1em; padding:0; margin:5px 0 10px 0; }
.msfields { margin:5px 0; }
.mssubmit { }
a.mshelp { margin-left:50px; }
.msearchtf input  { font: normal 1em Verdana; vertical-align:middle; overflow:hidden; }
.msearchtf input.inputtf  { padding:0 2px; margin:5px 0; height:22px !important; height:24px; line-height: 22px !important; line-height:24px; 
 border:1px solid #2c71ae; font-weight:bold; }
.msearchtf input.submittf  { padding:0 4px; width:80px; height:28px; }


.dm1 { background: url(../images/b1mid300nl.gif) 0 0 repeat-y #ffffff; width:300px; margin-top:10px;  }
.dt1 { background: url(../images/b1top300nl.gif) 0 0 no-repeat; }
.db1 { background: url(../images/b1bot300nl.gif) 0 100% no-repeat; padding: 10px 15px 10px 15px; 
  *width: 270px; _width:300px; *padding: 20px 15px; _padding: 15px 15px; }

.dm0 { background: url(../images/b0mid940nl.gif) 0 0 repeat-y #ffffff; width:940px; margin-top:10px; }
.dt0 { background: url(../images/b0top940nl.gif) 0 0 no-repeat; }
.db0 { background: url(../images/b0bot940nl.gif) 0 100% no-repeat; padding: 10px 15px 10px 15px; min-height:80px; 
  *width: 910px; _width:940px; *padding: 20px 15px; _padding: 15px 15px; }

.dm2 { background: url(../images/b2mid630nl.gif) 0 0 repeat-y #ffffff; width:630px; margin-top:10px; }
.dt2 { background: url(../images/b2top630nl.gif) 0 0 no-repeat; }
.db2 { background: url(../images/b2bot630nl.gif) 0 100% no-repeat; padding: 10px 15px 10px 15px; 
  *width: 600px; _width:630px; *padding: 20px 15px; _padding: 15px 15px; }

.dm0b { background: url(../images/b0mid940nl2.gif) 0 0 repeat-y #ffffff; width:940px; margin-top:10px; }
.dt0b { background: url(../images/b0top940nl2.gif) 0 0 no-repeat; }
.db0b { background: url(../images/b0bot940nl2.gif) 0 100% no-repeat; padding: 10px 15px 10px 15px; min-height:80px; 
  *width: 910px; _width:940px; *padding: 20px 15px; _padding: 15px 15px; }


/*********/

.contflnl { font-size:0.9em; padding:0; margin:0 0 1em 0; position:relative; 
 -moz-column-count:4; -webkit-column-count:4; column-count:4; }
.contflnl h2 { font-weight:bold; font-size:1.1em; padding:0.2em 0; margin:0.5em 0 0 0; color:#142c4e; }
.contflnl ul { margin:0.25em 0 0.25em 1em; padding:0 0 0 0.7em; list-style:disc; list-style-image:url(../images/arrow-sora1.gif); }
.contflnl ul li { padding:0.1em 0; margin:0; }
.nc4 { width:200px; margin:0 0 0.2em 0; padding:0.35em 10px;  
 -webkit-column-break-inside: avoid; page-break-inside: avoid; break-inside: avoid-column; }

.nc-side { margin:0 0 0.2em 0; padding:0.35em 10px; background:none; 
 -webkit-column-break-inside: avoid; page-break-inside: avoid; break-inside: avoid-column; }
.nc-side ul { margin:0.25em 0 0.25em 1em; padding:0 0 0 0.7em; list-style:disc; list-style-image:url(../images/arrow-sora1.gif); }
.nc-side ul li { padding:0.25em 0 0.25em 0.2em; margin:0; }
.nc-side ul.nc { padding:0.1em 0 0.1em 1em; list-style:disc; list-style-image:url(../images/check.png); }

.div-hscr { width:100%; max-height:25em; margin:1em 0; padding:0; overflow:auto; -webkit-overflow-scrolling:touch; border:1px solid #ddd; }
.div-hscr::-webkit-scrollbar { -webkit-appearance:none; width:1em; height:1em; background-color:#ccc; }
.div-hscr::-webkit-scrollbar-thumb { border-radius:0.15em; border:0.15em solid #909090; background-color:#999; }
.div-hscr::-webkit-scrollbar-thumb:hover { background-color:#888; }

/*********/

#ifrshopnl { margin:0; padding:0; border:0; width:auto; margin-bottom:1.5em; }
.holderifrnl { overflow:hidden; }
.space2 { margin:0; padding:0; height:2em; }
#ifrshop1  { margin:0; padding:0; border:0; width:100%; }
.ifrshop1-std { width:100%; margin:0; padding:0; border:0; }
.ifrshop1-min-h { min-height:400px; }

.contnlm1 { margin:5em 0 1em 0; color:#808080; }

hr.hr1 { color:#808080; background-color:#808080; height:1px; border:0; }

/*********/

.sec-sp { margin:0; padding:1.5em 0; }
.sec-sp a.gl { font-weight:bold; font-size:1.1em; line-height:1.5; text-decoration:none; display:inline-block; 
 margin:0; padding:0.7em 1.5em; border:0; cursor:pointer; color:#ffffff; background-color:#307cc0; 
 -moz-border-radius:0.5em; -webkit-border-radius:0.5em; -khtml-border-radius:0.5em; border-radius:0.5em; }
.sec-sp a.gl:hover  { background-color:#2c71ae; }

.div-rest { width:100%; padding:0.15em 0; margin: 0 0 1em 0; }


.contact, .aanvraag, .customer, .order, .basket { padding: 0.75em 0 1em 0; }

#captcha { padding:0.15em; border:1px solid #999999; 
 -moz-border-radius:0.5em; -webkit-border-radius:0.5em; -khtml-border-radius:0.5em; border-radius:0.5em; }

.gen-sub-butt-div { text-align:center; padding:1.5em 0; width:100%; }
.gen-sub-button {  font-weight:bold; font-size:1.15em; line-height:1.5; text-decoration:none; white-space: normal; text-align:center;
 margin:0 0.2em; padding:0.8em 2.3em; display:inline-block; color:#ffffff; background:#307cc0; border:0; cursor:pointer; 
 -moz-border-radius:0.5em; -webkit-border-radius:0.5em; -khtml-border-radius:0.5em; border-radius:0.5em; }
.gen-sub-button:hover { background-color:#2c71ae; }

.betalengodiv { padding: 1.5m 0 1.5em 2.5em; text-align:left; }
.betalengodiv a.betalen { font-weight:bold; font-size:1.2em; line-height:1.5; text-decoration:none; text-align:center;
 margin:0; padding:0.8em 2.3em; display:inline-block; white-space: normal; cursor:pointer; color:#ffffff; background:#307cc0; 
 -moz-border-radius:0.5em; -webkit-border-radius:0.5em; -khtml-border-radius:0.5em; border-radius:0.5em; }
.betalengodiv a.betalen:hover { background-color:#2c71ae; }


.topinfodiv { padding:0.5em 0.35em; margin:0; }
.topinfodiv p { padding:0; margin:0; }
.topinfodiv img { padding: 0; }

.inhouddiv { padding:0; margin:0; }
.inhouddiv p.title { padding:0; margin:0.35em 0; font-weight:bold; font-size:1.1em; color:#000000; }

.divalert { margin:1.5em 3.5em 1.5em 0; }
.alert { color:#cc0000; font-weight:bold; }


.rest-form-gen { margin:1em 1em; padding:0; font-size:1em; background-color:transparent; border:0; border-collapse:collapse; }
.rest-form-gen td { vertical-align:top; border:0; padding:0.3em 0.7em; }
.rest-form-gen td.tc1 { width:300px; max-width:30%; text-align:right; }
.rest-form-gen td.section { max-width:100%; padding:0; margin:0; }
.rest-form-gen td.section p { padding: 0.3em 0.7em; margin:0; }
.rest-form-gen td.section p.sectiontxt { font-weight:bold; padding: 0.3em 0.7em; margin:0.3em 0 0.7em 0; background-color:#eeeeee; }
.rest-form-gen input { padding:0.35em; }
.rest-form-gen textarea { width:auto; max-width:90%; }


.basket img { border:0; padding:0; }

.table-bkt { width:100%; background-color:#f9f9f9; border:0; border-collapse:collapse; }
.table-bkt td { font-size:0.95em; padding:0.25em 0.35em; vertical-align:middle; overflow:hidden; color:#000000; 
 background-color:#eeeeee; border-width:1px; border-style:solid; border-color:#ffffff; }
.table-bkt td.head  { font-weight:bold; padding:0.55em 0.35em; background-color:#6ebaef; }
.table-bkt td.bkt-tc-prijs { text-align:right; }
.table-bkt td.bkt-tc-sub { text-align:right; background-color:#cbe0ef; }
.table-bkt td.bkt-tc-tot { padding:0.55em 0.35em; font-weight:bold; text-align:right; background-color:#6ebaef; vertical-align:bottom; }
.table-bkt span.btw-info { font-weight:normal; }

.table-bart { width:100%; background-color:#f9f9f9; border:0; border-collapse:collapse; }
.table-bart td { padding:0.1em 0.1em; vertical-align:middle; overflow:hidden; color:#000000; 
 background-color:#f9f9f9; border-width:1px; border-style:solid; border-color:#eeeeee; }
.table-bart td.head  { width:30%; max-width:30%; padding:0.1em 0.1em; font-weight:bold; vertical-align:middle; background-color:#f9f9f9; }
.table-bart td.bart-tc-wijz a { font-size:1.1em; font-weight:bold; text-decoration:none; }
.table-bart td.bart-tc-wijz img { height:auto; width:auto; margin:0; padding:0; border:0; cursor:pointer; 
 -moz-border-radius:50%; -webkit-border-radius:50%; -khtml-border-radius:50%; border-radius:50%; vertical-align:middle; }
.span-img-sp { width:0.65em; }


.decision { text-align:center; padding: 1.5em 0; }
.decision .winkelendiv { padding: 1em 0; text-align:center; }
.decision a.winkelen { text-align:center; font-weight:bold; font-size:1.1em; }
.decision .afrekenendiv { padding: 1.5em 0; text-align:center; }
.decision  a.afrekenen { font-weight:bold; font-size:1.2em; line-height:1.5; text-decoration:none; text-align:center;
 margin:0; padding:0.8em 2.3em; display:inline-block; white-space: normal; cursor:pointer; color:#ffffff; background:#307cc0; 
 -moz-border-radius:0.5em; -webkit-border-radius:0.5em; -khtml-border-radius:0.5em; border-radius:0.5em; }
.decision  a.afrekenen:hover { background-color:#2c71ae; }


.dpmt  { max-width:630px; padding: 1.5em 0 1em 0; }
.table-pmt { width:100%; background-color:#fff; border:0; border-collapse:collapse; }
.table-pmt td { font-size:0.95em; padding:0.45em 0.35em; background-color:#eee; color:#000; vertical-align:middle; border:1px solid #fff; }
.table-pmt td.head  { font-weight:bold; padding:0.55em 0.35em; background-color:#6ebaef; }
.table-pmt td.pmt-tc-sel, .table-pmt td.pmt-tc-option, .table-pmt td.pmt-tc-kst-ver { text-align:center; }
.table-pmt td.pmt-tc-sel a { font-size:1.1em; font-weight:bold; text-decoration:none; }
.dpmt  .pmt-txt-sub { font-size:0.95em; padding:0.35em 0.25em; }
.pmt-img-methodinfo { border:0; padding:0.7em 0.15em 0.15em 0.15em; width:100%; height:auto; }


p.basketempty { display:block; padding:2em 2em 10em 2em; font-weight:bold; font-size:1em; text-align:center; color:#000000; }

.orderinfodiv { padding: 0 0 0.25em 0; }
.legalinfo { padding: 0 0 1.5em 0; }
.legalinfo  p { padding: 0 0 0.25em 0; }

.veranderendiv { font-size:1em; padding:0 0 0.65em 0; }


.table-ford { width:100%; margin:0 0 0.7em 0; padding:0; background-color:transparent; border:0; border-collapse:collapse; }
.table-ford td { border:0; padding:0.15em 0.7em; vertical-align:top; }
.table-ford td.td1 { width:40px; text-align:right; }

.table-cstr { margin: 0 0 0.7em 0; background-color:#fff; border:0; border-collapse:collapse; }
.table-cstr td { width:300px; vertical-align:middle; padding:0.25em 0.7em; background-color:#e9e9e9; color:#000; border:1px solid #fff; }
.table-cstr td.head { width:160px; background-color:#d9d9d9; font-weight:bold; }


.scr-nl { }

/*********/

.info { padding: 0 0 0.75em 0; }
.info p { margin: 0.25em 0; }
.info p.topic { font-weight:bold; font-size:1.2em; margin:1em 0 0.75em 0; }
.info p.sub-topic { font-weight:bold; margin:0.35em 0 0 0; }
.info h3 { font-weight:bold; font-size:1.2em; margin:1em 0 0.5em 0; }
.info h2 { font-weight:bold; font-size:1.4em; margin: 25px 0 15px 0; }
.info .payment-methods { margin:0 1em 0 0; padding:0; border:0; }
.info .payment-methods td { vertical-align:top; padding:0.7em 0.7em; background-color:#f0f0f0; border-top:1px solid #fff; border-bottom:1px solid #fff; }
.info .payment-methods td.td1 { min-width:25%; }
.info .payment-methods img { max-width:180px; height:auto; margin:0; padding:0.3em; }
.info ul { margin:0 0 0.7em 0; padding:0 0 0 2em; line-height:1.6; text-indent:0; list-style-position:outside; list-style-type:disc; }
.info ul.order-verwerking { }
.info ul.order-verwerking-bestellen { margin:0 0 0.7em 2em; padding:0; list-style-type:circle; }

.div-res-img { padding:0; margin: 1em 0 1.5em 0; }
.no-margin { margin:0; }
.div-res-img img { max-width:100%; height:auto; }

.tnum-info-intro { background-color:#e2e2e2; margin:1.5em 0.15em; padding:0.7em 1.5em; max-width:700px; 
    -moz-border-radius:10px; -webkit-border-radius:10px; -khtml-border-radius:10px; border-radius:10px; }
.tnum-info-intro p { text-align:left; margin:0.5em 0; }

.tnum-info-table { font-size: 0.98em; margin:0; padding:0; width:100%; }
.tnum-info-table tr { background-color:#eeeeee; border:2px solid white; 
 -moz-border-radius:10px; -webkit-border-radius:10px; -khtml-border-radius:10px; border-radius:10px; }
.tnum-info-table td { padding:0.7em; vertical-align:top; border:2px solid white; 
 -moz-border-radius:10px; -webkit-border-radius:10px; -khtml-border-radius:10px; border-radius:10px; }
.tnum-info-table td.left { border:2px solid white; width:160px; max-width:30%; }
.tnum-info-table td.left a { cursor:pointer; display:block; }
.tnum-info-table td.right { padding:0.2em 0.7em 0.7em 1em; }
.tnum-info-table p { margin:0.35em 0 0.7em 0; }
.tnum-info-table h2 { font-size: 1.4em; font-weight:bold; margin:0.15em 0 1em 0; }

/*********/

.breadnav { padding:0; margin: 0.35em 0; font-size:0.9em; }
.breadnav p { display:inline; margin:0; padding:0; }
.breadnav  ul { display:inline; margin:0; padding:0; list-style: none; }
.breadnav li { display:inline; padding: 0 0.15em; }
.breadnav a { font-size:1em; text-decoration:none; color: #2c71ae; padding: 0 0 0 12px; background:url(../images/arrow-sora1.gif) 2px center no-repeat; }
.breadnav a:hover, .breadnav a:active { color:#ff6600; text-decoration:underline; }

.letnav { padding:0; margin: 1.5em 0 0.75em 0; font-size:1em; }
.letnav ul { display:inline; margin:0; padding:0; list-style:none; }
.letnav li { display:inline; padding: 0.2em 0.36em; margin-right:2px; line-height:2.3em; background-color:#d7d7d7; color:#666666; }
.letnav a { color:#666666; text-decoration:none; padding:0;}


.contnlt1  { font-size:1em; margin: 20px 0 20px 0; }
.contnlt2  { font-size:1em; margin: 20px 0 20px 0; }
.contnlt-inner { margin:0; padding:5px 0; overflow:hidden; }
.contnlspace { height:20px; }

.letnav-home { margin:0 3em; padding:0.75em 0; font-size:1em; }
.letnav-home h2 {padding:0.75em; margin:1.5em 0 1em 0; background-color:#eeeeee; color: #2c71ae; font: bold 1em Verdana; }
.letnav-home ul { font-size:0.95em; line-height:1.6; margin:0 0 0 0.85em; padding:0 0.35em; list-style:none; list-style-image:none; color:#2c71ae;}
.letnav-home li { padding:0.25em 0; margin:0; }
.letnav-home span.letspan { display:inline-block; width:20px; padding:0 0.15em; font-weight:bold; text-align:center; color:#ff6600; }
.letnav-home a { display:inline-block; text-decoration:none; color: #2c71ae; padding: 0 0 0 14px; background:url(../images/arrow-sora1.gif) 2px 0.5em no-repeat; }
.letnav-home a:hover { color:#ff6600; text-decoration:underline; }

.bnl0t {}
.bnl0i { font-size:1em; }
.bnl0i span.letteri { display:block; margin:13px 0 3px 0; font:bold 1.2em Verdana; color:#2c71ae; background-color:#dce7f1; padding: 1px 10px 1px 10px; }
.bnl0i table { margin:10px 0 20px 0; max-width:600px; }
.bnl0i td { padding: 3px 10px 3px 10px; }
.bnl0i td.letter { margin:20px 0 5px 0; padding: 3px 0 3px 0; }
.bnl0i  a { font-size:1em; text-decoration:none; margin:0; float:left; overflow:hidden; color:#2c71ae;
  padding: 0 0 0 16px; background:url(../images/arrow-sora2.gif) 3px 0.5em no-repeat; }
.bnl0i a:hover, .bnl0i a:active { color:#ff6600; text-decoration:underline; }

.bnl12t {}
.bnl12i { font-size:1em; }
.bnl12i table { margin:20px 0 20px 20px; max-width:580px; }
.bnl12i td { padding: 3px 10px 3px 10px; min-width:150px; }
.bnl12i a { font-size:1em; text-decoration:none; margin:0; float:left; overflow:hidden; color:#2c71ae;
  padding: 0 0 0 16px; background:url(../images/arrow-sora2.gif) 3px 0.5em no-repeat; }
.bnl12i a:hover, .bnl12i a:active { color:#ff6600; text-decoration:underline; }

.bnl3t { font-size:1em; margin:3px 0; }
.bnl3i { font-size:1em; }
.bnl3e {}
.bnl3i table { background-color:#ffffff; margin:20px 0 20px 0; max-width:600px; }
.bnl3i td { padding: 4px 12px 4px 12px; background-color:#eeeeee; vertical-align:middle; border: 2px solid white; }
.bnl3i td.head { padding: 5px 12px 5px 12px; background-color:#cccccc; font-weight:bold; }
.bnl3i td.head-model { padding: 5px 12px 5px 15px; background-color:#cccccc; font-weight:bold; }
.bnl3i td.head-descr { padding: 5px 12px 5px 12px; background-color:#cccccc; font-weight:bold; }
.bnl3i a { font-size:1em; text-decoration:none; margin:0; max-width:180px; float:left; overflow:hidden; color:#2c71ae; 
  padding: 0 0 0 16px; background:url(../images/arrow-sora2.gif) 3px 0.5em no-repeat; }
.bnl3i a:hover, .bnl3i a:active { color:#ff6600; text-decoration:underline; }

.bnl3nav  { font-size:0.9em; padding:0; margin: 0 0 10px 0; color:#666666; }
.bnl3nav p.navinfo { margin:0 0 3px 0; }
.bnl3nav  ul { display:inline; margin:0; padding:0; list-style:none; }
.bnl3nav  li { display:inline; padding:0; margin-right:4px; color:#666666; }
.bnl3nav  a { color:#2c71ae; font-size:1em; text-decoration:none; padding:0;}
.bnl3nav a:hover, .bnl3nav a:active { color:#ff6600; text-decoration:underline; }
.bnl3nav  a.cset { color:#ff0000; }


@media screen and (max-width:960px) and (max-device-width:1199px)
{

#pagewrap { width:650px; }

#headnl { width:650px; }
#topnl { width:650px; }
#finfonl { width:650px; }

.cmmain { width:630px; }
.cmside { width:630px; }
.cmhide { display:none; }

#topwidenl { width:650px; }
#flwidenl { width:650px; }
.cmwide { width:630px; }

#finfomenu { width:630px; float:none; padding:20px 10px 5px 10px; margin:0; }
#finfocpr { width:630px; float:none; padding:0 10px 30px 10px; margin:0; }

#levinfo { width:630px; height:150px; background-color:#2c71ae;  background-image:none; color:#ffffff; 
 -moz-border-radius:15px; -webkit-border-radius:15px; -khtml-border-radius:15px; border-radius:15px; }
#levinfo p.topic { font-size:1.25em; margin: 0 0 10px 0; }
#levinner { width:auto; height:auto; margin:15px 10px 30px 15px; }

.dm0 { background: url(../images/b2mid630nl.gif) 0 0 repeat-y #ffffff; width: 630px; margin-top:10px; }
.dt0 { background: url(../images/b2top630nl.gif) 0 0 no-repeat; }
.db0 { background: url(../images/b2bot630nl.gif) 0 100% no-repeat; padding: 10px 15px 10px 15px; }

.dm1 { background: url(../images/b2mid630nl.gif) 0 0 repeat-y #ffffff; width: 630px; margin-top:10px; }
.dt1 { background: url(../images/b2top630nl.gif) 0 0 no-repeat; }
.db1 { background: url(../images/b2bot630nl.gif) 0 100% no-repeat; padding: 10px 15px 10px 15px; 
 -moz-column-count:2; -webkit-column-count:2; column-count:2; }
.db1 ul { -webkit-column-break-inside: avoid; page-break-inside: avoid; break-inside: avoid-column; }

.dm0b { background: url(../images/b2mid630nl.gif) 0 0 repeat-y #ffffff; width: 630px; margin-top:10px; }
.dt0b { background: url(../images/b2top630nl.gif) 0 0 no-repeat; }
.db0b { background: url(../images/b2bot630nl.gif) 0 100% no-repeat; padding: 10px 15px 10px 15px; }

.contflnl { -moz-column-count:2; -webkit-column-count:2; column-count:2; }
.nc4  { width:auto; padding:0.25em 0.65em; }
.nc-side  { padding:0.25em 0.65em; }

.table-bkt { background-color:#ffffff; border:2px solid #ffffff;}

.rest-form-gen { margin:1em 0; display:block; width:100%; }
.rest-form-gen tr { padding:0.25em 0; display:block; width:100%; }
.rest-form-gen td { padding:0.1em 0.35em; display:block; width:auto; }
.rest-form-gen td.tc1 { width:auto; max-width:auto; text-align:left; }
.rest-form-gen td.section { max-width:auto; }
.rest-form-gen td.section p.sectiontxt { padding:0.5em 0.35em; margin:0.35em 0; }
.rest-form-gen input[type="text"]  { margin:0.1em 0; }
.rest-form-gen textarea { margin:0.1em 0; width:auto; max-width:80%;
 -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

}


@media screen and (max-width:660px) and (max-device-width:1199px)
{

ol, ul { padding: 0 0 0 1.5em; margin:0; }
ol li, ul li { padding: 0.1em 0.2em; }

#pagewrap { width:100%; background-image:none; }

#headnl { width:100%; height:auto; line-height:1.8; background:#142c4e; border-bottom:3px solid #000000; }
#topnl { width:100%; }
#finfonl { width:100%; background:#000000; }

#sidenl { background:#142c4e; color:#ffffff; }
#sidenl h2, #sidenl h3 { color:#ffffff; }

.cmmain { width:100%; margin:0; }
.cmside { width:100%; margin:10px 0 0 0; }
.cmhide { display:none; }

#topwidenl { width:100%; }
#flwidenl { width:100%; background:#142c4e; }
.cmwide { float:none; width:100%; margin:0; }

#headlogo { position:relative; display:inline-block; vertical-align:top; top:0; left:0; margin:5px 0 5px 5px; 
 max-width:170px; width:40%; }
#headlogo  img { width:100%; height:auto; }
#headtitle { display:none; }
#headmenu { position:relative; display:inline-block; max-width:55%; top:0; right:0; }
#headmenu ul { text-align:right; padding:0.35em; line-height:2; }
#headmenu li { padding: 0 0 0 1.2em; }
#headmenu a { color:#ffffff; font-size:1em; padding: 0; background:none; }
#headmenu a:hover { color:#ffffff; text-decoration:underline; }

#finfonl a { display:inline-block; padding:0.45em; }
#finfomenu { width:94%; margin:0; }
#finfocpr { width:94%; margin:0; }

#msearchtop { width:100%; height:auto; font-size:0.96em; background:#e53900 url(../images/form-bg-nl.png) 0 100% repeat-x; }
#msearchtop form { padding:10px 15px 20px 15px; }
#msearchtop p.mftop { font-size:1.3em; margin:10px 0;}
#msearchtop p.mfinfo { margin:0; }
#msearchtop span { display:inline; }
#msearchtop input { margin:2px 0; height:32px; line-height:30px; }
#msearchtop input.mfinput { max-width:65%; }
#msearchtop input.mfsubmit  { width:100px; }

#levinfo { width:auto; height:auto;  
 -moz-border-radius:0; -webkit-border-radius:0; -khtml-border-radius:0; border-radius:0; }
#levinfo ul { margin: 0.25em 0; }
#levinfo ul li { padding:0.25em 0.25em; }
#levinner { margin:20px 10px 30px 10px; }

.msearchtf { margin:30px 0 10px 0; }
.msearchtf p.topic { font-size: 1.1em; }
.msearchtf input.inputtf  { max-width:90%; }

a.mshelp { margin-left:35px; padding:10px 0 0 0;}

.dm0 { background:none; width:100%; margin-top:10px; }
.dt0 { background:none; width:100%; }
.db0 { background:none; width:auto; padding: 10px 10px 10px 10px; }

.dm1 { background:none; width:100%; margin-top:10px; }
.dt1 { background:none; width:100%; }
.db1 { background:none; width:auto; padding: 10px 10px 10px 10px; 
 -moz-column-count:auto; -webkit-column-count:auto; column-count:auto; }

.dm2 { background:none; width:100%; margin-top:10px; }
.dt2 { background:none; width:100%; }
.db2 { background:none; width:auto; padding: 10px 10px 10px 10px; }

.dm0b { background:none; width:100%; margin-top:10px; }
.dt0b { background:none; width:100%; }
.db0b { background:none; width:auto; padding: 10px 10px 10px 10px; }

.contflnl { -moz-column-count:auto; -webkit-column-count:auto; column-count:auto; }
.contflnl h2 { color:#ffffff; }

.nc4 { padding:0.5em 0; }
.nc-side { padding:0.5em 0; background:none; }
.nc-side ul li { padding:0.35em 0 0.35em 0.2em; margin:0; }
.nc-side ul.nc { padding:0.25em 0 0.25em 1em; }
.nc4 ul li { padding:0.35em 0; }

.letnav-home { margin:0 0.5em; }
.letnav-home ul { margin:0; padding:0 0.15em; }
.letnav-home li { padding:0.35em 0.25em; margin:0.2em 0; background:#f9f9f9;  }
.letnav-home span.letspan { display:none; }

.bnl0i span.letteri { display:block; font-size:1.15em; margin:3px 0 3px 0; padding: 1px 10px 1px 10px; background:transparent; }
.bnl0i table { margin:1.5em 0; width:100%; display:block; overflow:hidden; }
.bnl0i tr { width:100%; display:block; }
.bnl0i td { padding:0.35em 0.95em; width:auto; display:block; overflow:hidden; background:#f3f3f3; border-bottom:1px solid #ffffff; }
.bnl0i td.letter { margin:20px 0 0 0; padding:0.35em 0.95em; background:#dce7f1; }

.bnl12i table { margin:1.5em 0; width:100%; display:block; overflow:hidden; }
.bnl12i tr{ width:100%; display:block; }
.bnl12i td { padding:0.35em 0.5em; width:auto; display:block; overflow:hidden; background:#f3f3f3; border-bottom:1px solid #ffffff; }

.bnl3i table { margin:1.5em 0; width:100%; display:block; overflow:hidden; }
.bnl3i tr {width:100%; display:block; background:#f3f3f3; border-bottom:1px solid #ffffff; }
.bnl3i td { padding:0.2em 0.5em; width:auto; border:0; display:block; overflow:hidden; background:transparent; border:none; }
.bnl3i td.head-model, .bnl3i td.head-descr { display:none; }

.table-bart { display:block; width:100%; }
.table-bart tr { display:inline-block; width:100%; padding:0.1em 0; border-bottom:1px solid #eeeeee; background-color:#f9f9f9; }
.table-bart td { display:block; width:auto; padding:0 0.1em; border:0; background-color:transparent; }
.table-bart td.head { max-width:auto; width:auto; padding:0 0.1em; }

.table-pmt { display:block; background-color:transparent; }
.table-pmt tr { display:block; width:100%; background-color:#eee; border:1px solid #fff; }
.table-pmt td { display:block; width:auto; padding:0.25em 0.6em; border:0; background-color:transparent; }
.table-pmt td.pmt-tc-sel, .table-pmt td.pmt-tc-option, .table-pmt td.pmt-tc-kst-ver { text-align:left; display:inline-block; }
.table-pmt td.head { display:none; }
.pmt-img-methodinfo { display:block; padding:0.15em 0; margin:0; position:relative; max-width:150px; width:auto; }

.decision  a.afrekenen { font-size:1.1em; padding:0.9em 2em; max-width:98%; }
.gen-sub-button { font-size:1.1em; padding:0.9em 2em; max-width:98%; }

.info p.topic { margin:2em 0 0.75em 0; }

.info .payment-methods { margin:1.25em 0; display:block; width:100%; }
.info .payment-methods tr { display:block; margin:0; padding:0; width:100%; }
.info .payment-methods td { display:block; margin:0; width:auto; padding:0.25em 0.5em; border:0; }
.info .payment-methods td.td1 { background-color:#e0e0e0; min-width:auto; border-top:2px solid #fff; }
.info .payment-methods img { margin:0.5em 0 0 0; }

.tnum-info-table td.left { width:140px; }
.tnum-info-table td.left img { width:95%; max-width:95%; height:auto; }
.tnum-info-table td.left a img { width:auto; max-width:95%; height:auto; }
.tnum-info-table h2 { font-size: 1.25em; }

.div-hscr { max-height:100%; margin:0; border:0; }

}

@media screen and (max-width:560px) and (max-device-width:1199px)
{

ol, ul { padding: 0 0 0 1.25em; margin:0.25em 0; }
ol li, ul li { padding: 0.1em 0.1em; }

h1 { font-size: 1.65em; }
h2 { font-size: 1.2em; }

}

@media screen and (max-width:480px) and (max-device-width:1199px)
{

#finfonl a { padding:0.5em; }

#msearchtop  { font-size:1em; }
#msearchtop p.mftop { font-size: 1.25em; }
#msearchtop input { height:34px; line-height:32px; }
#msearchtop input.mfinput {  }
#msearchtop .mfhelp { padding:0.35em 0 0 0; }
#levinfo ul li { padding:0.3em 0.25em; }

.table-cstr  { display:block; width:100%; }
.table-cstr tr  { display:block; width:100%; }
.table-cstr td { padding:0.25em 0.7em; vertical-align:top; display:block; width:auto; }
.table-cstr td.head  { width:auto; }

.table-cstr input[type="text"] { margin:0.1em 0; max-width:95%; width:95%; }
.rest-form-gen input[type="text"]  { margin:0.1em 0; max-width:95%; width:95%; }
.rest-form-gen textarea { margin:0.1em 0; max-width:95%; width:95%; }

.decision  a.afrekenen { padding:0.9em 1.5em; }
.gen-sub-button { padding:0.9em 1.5em; }

.info ul { margin:0 0 0.7em 0; padding:0 0 0 1.5em; }
.info ul.order-verwerking-bestellen { margin:0 0 0.7em 1.5em; }

.tnum-info-table { width:100%; display:block; }
.tnum-info-table tr { display:block; width:100%; clear:both; }
.tnum-info-table td { display:block; width:auto; }
.tnum-info-table td.left { max-width:25%; width:120px; float:left; margin:0 1.5em 1em 0; }
.tnum-info-table h2 { font-size: 1.2em; margin:0.25em 0 1em 0; }

}
